"Cabos" = "Cabos";
"Cabos - %@" = "Cabos - %@";
"Cabos - Downloads" = "Cabos - Dovnloads";
"Cabos - Ignore Keywords" = "Cabos - Ігнорують Keywords";
"Cabos - Network" = "Cabos - Мережа";
"Cabos - Preferences" = "Cabos - Переваги";
"Cabos - Uploads" = "Cabos - Uploads";
